@charset "utf-8";
main {
  margin-bottom: 0;
}
.content .inner {
  width: auto;
  margin: 0;
}

/* introduction_area
----------------------------------------*/
.introduction_area {
  height: 240px;
  background: url(../img/index/bg-main_visual.jpg) repeat-x center center;
  -webkit-background-size: cover;
  background-size: cover;
  display: table;
  width: 100%;
  position: relative;
}
.introduction_area .main_txt {
  display: block;
  text-align: center;
  position: absolute;
  bottom: 0;
  margin-bottom: -44px;
  width: 100%;
}
.introduction_area .main_txt p {
  display: block;
  padding: 5px 10px 10px;
  margin: 0 20px;
  font-size: 2.4rem;
  width: auto;
}
.introduction_area .wrapper_txt {
  max-width: 100%;
  position: static;
}
.wrapper_txt .slogan_pc {
  display: none !important;
}
.main_txt .slogan_sp {
  display: block !important;
  text-align: left;
  margin: 10px 20px;
}

@media screen and (max-width: 375px) {
  .introduction_area .main_txt p {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 320px) {
  .introduction_area .main_txt p {
    font-size: 1.8rem;
  }
}
.introduction_area .icon_down {
  display: none;
}

/* news_area
----------------------------------------*/
.news_area {
  width: auto;
  padding: 170px 0 24px 0;
}
.news_area .inner {
  margin: 0 20px;
}
.news_area .news_heading {
  overflow: hidden;
  margin-bottom: 32px;
}
.news_area .title_news {
  font-size: 2.0rem;
}

/* .category_block
----------------------------------------*/
.category_block {
  margin-bottom: 23px;
}
.category_block .category_list_item {
  font-size: 1.2rem;
  margin-left: 20px;
  padding-bottom: 2px;
}
.category_block .category_list_item .js_tab_change {
  display: block;
}
.news_area .news_link {
  float: right;
}
.news_area .news_link a {
  font-size: 1.2rem;
}
.news_area .news_link svg {
  display: inline-block;
  width: 4px;
  height: 7px;
  margin-left: 2px;
}
.news_list:after {
  content: '';
  position: absolute;
  display: none;
  height: 0;
  width: 0;
  left: 0;
  top: 0;
  margin-left: 0;
}
.news_list ul > li {
  display: initial;
  width: auto;
  padding-top: 12px;
  border-top: 1px solid #eee;
  margin: 15px 0 0;
}
.news_list ul > li:nth-child(2n+2) {
  /* margin-left: 0; */
}
.news_list ul > li:first-child {
  padding-top: 0;
  margin-top: 0;
  border-top: 0;
}
.news_list .name {
  width: 100%;
  margin-bottom: 10px;
  line-height: normal;
  float: none;
}
.news_list .name a {
  font-size: 1.3rem;
}
.news_list .name .ico_pdf {
  width: 15px;
  height: 16px
}
.pub_date {
  font-size: 1rem;
  line-height: 1;
  width: 100%;
  margin-bottom: 5px;
}
.pub_date .date {
  float: none;
  position: relative;
}
.ir_news_list .pub_date {
  width: 100%;
}

/* question_area
----------------------------------------*/
.question_area {
  height: auto;
  background: url(../img/index/sp/bg-kawata.png) no-repeat center center;
  -webkit-background-size: 212%;
  background-size: 212%;
  position: relative;
  background-position: 50% 0%;
}
.sub_title {
  font-size: 2rem;
  margin-bottom: 26px;
  padding-top: 35px;
}
.question_area .sub_title {
}
.question_area .descript {
  font-size: 1.3rem;
  line-height: 1.8;
  width: auto;
  margin: 0 20px;
}
.schema {
  margin-top: 0;
  width: 100%;
  padding: 90px 0 145px;
}
.schema ul {
  display: table;
  width: 100%;
  height: auto;
  max-width: 320px;
  margin: 0 auto;
}
.schema ul:after {
  content: "";
  background: url(../img/index/sp/bg-technology.png) no-repeat left top;
  width: 880px;
  height: 662px;
  -webkit-background-size: 880px 662px;
  background-size: 880px 662px;
  margin-left: -440px;
  margin-top: -329px;
  z-index: 0;
}
.schema ul li,
.schema ul li:nth-child(2n+2) {
  padding: 0;
}
.schema p {
  font-size: 1.4rem;
}

/* solution_area
----------------------------------------*/
.solution_area .descript {
  font-family: inherit;
  font-size: 1.3rem;
  line-height: 1.8;
  width: auto;
  margin: 0 20px;
}

.sub_content .solution_service_list {
  margin-top: 25px;
}
.sub_content .solution_service_list > li {
  float: none;
  width: auto;
  margin-top: 35px;
}
.sub_content .solution_service_list a {
  text-decoration: none;
}
.sub_content .solution_service_list > li.zac_service .box_wrapper {
  background: url(../img/index/sp/bg-blue.jpg) no-repeat right top;
  -webkit-background-size: 100%;
  background-size: 100%;
  height: 0;
  padding-bottom: 46%;
}
.sub_content .solution_service_list > li.cd_service .box_wrapper {
  background: url(../img/index/sp/bg-yellow.jpg) no-repeat left top;
  -webkit-background-size: 100%;
  background-size: 100%;
  height: 0;
  padding-bottom: 46%;
}

.box_service {
  width: 250px;
  height: auto;
  position: absolute;
  top: inherit;
  bottom: -10%;
  -webkit-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.12);
  -moz-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.12);
  box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.12);
  padding: 15px 18px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.zac_service .box_service {
  left: initial;
  right: 20px;
}
.cd_service .box_service {
  right: initial;
  left: 20px;
  z-index: 10;
}
.box_service .main_txt {
  font-size: 1.6rem;
  margin-bottom: 5px;
}
.box_service .sub_txt {
  font-family: inherit;
  font-size: 1.1rem;
  color: rgba(255, 255, 255, 0.75);
  margin-bottom: 11px;
  letter-spacing: 0.05em;
}
.box_service .sub_txt span {
  padding-left: 10px;
}
.box_service .logo_area li {
  display: inline-block;
  margin-left: 12px;
}
.box_service .logo_area li:first-child {
  margin-left: 0;
}
.box_service .zac_logo,
.box_service .reforma_logo {
  width: 50px;
  height: 27px;
}
.box_service .cd_logo {
  width: 78px;
  height: 25px;
}

/* recruit_area
----------------------------------------*/
.recruit_area {
  width: auto;
  padding: 0;
  overflow: hidden;
}
.recruit_area .sub_title {
  text-align: center;
  padding-top: 55px;
}
.recruit_area .sub_content {
  width: auto;
  margin: 0 auto;
  position: static;
}
.recruit_area .main_txt {
  font-size: 2rem;
  line-height: 1.2;
  margin: 0 10px;
  width: auto;
  letter-spacing: 0.005em;
  text-align: center;
}
.recruit_area .sub_txt {
  font-size: 1.3rem;
  line-height: 1.6;
  margin: 15px 35px 0;
}
.recruit_area .sub_txt span {
  display: inline;
}
.recruit_area .btn_detail {
  margin-top: 20px;
}
.recruit_area .btn_detail a {
  display: block;
  margin: 0 auto;
  font-size: 1.2rem;
  width: 70%;
  height: 45px;
  line-height: 45px;
}
.recruit_area .btn_detail a:hover {
  opacity: 1;
}
.recruit_area .btn_detail svg {
  margin-left: 2px;
}
.recruit_list {
  position: relative;
  top: 0;
  right: 0;
  margin-top: 50px;
}
.recruit_list > li {
  margin-left: 0;
  width: 50%;
}
.recruit_list > li.staff,
.recruit_list > li.plan {
  width: 50%;
  height: auto;
  background: none;
}
.recruit_list > li img {
  display: block;
  width: 100%;
  height: auto;
}
.red_label {
  position: absolute;
  bottom: initial;
  top: 98px;
  left: -90px;
}
.green_label {
  top: initial;
  left: initial;
  right: -25px;
  bottom: 42.5%;
}
.blue_label {
  position: absolute;
  top: initial;
  bottom: 28.5%;
  left: -20px;
  z-index: -3;
}
.yellow_label {
  position: absolute;
  top: 15px;
  left: inherit;
  right: -40px;
  z-index: -1;
}
.blue_label svg,
.yellow_label svg,
.red_label svg,
.green_label svg {
  width: 160px;
  height: 25px;
}

/* main_visual
----------------------------------------*/
#main_visual {
  height: auto;
}

#main_visual .main_txt {
  display: block;
  text-align: center;
  position: absolute;
  bottom: -148px;
  top: auto;
  width: 100%;
  margin-bottom: 0;
}
#main_visual .main_txt p {
  display: block;
  padding: 5px 10px 10px;
  margin: 0 20px;
  font-size: 2.4rem;
  width: auto;
}
#main_visual .wrapper_txt {
  max-width: 100%;
  position: static;
}
@media screen and (max-width: 375px) {
  #main_visual .main_txt p {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 320px) {
  #main_visual .main_txt p {
    font-size: 1.8rem;
  }
}
